class CreateGitlinkCompetitionApplies < ActiveRecord::Migration[5.2]
  def change
    create_table :gitlink_competition_applies do |t|
      t.integer :competition_id 
      t.string :competition_identifier
      t.integer :team_id
      t.string :team_name
      t.string :school_name
      t.string :educoder_login 
      t.string :nickname
      t.string :phone 
      t.string :email
      t.string :identity
      t.string :role

      t.timestamps
    end
  end
end
